@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

hr {
  display: none;
}

input, select {
  vertical-align: middle;
}

input, button, textarea, button {
  font-size: 16px;
  font-size: 1rem;
  font-family: "Droid Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", Meiryo, sans-serif;
}

img {
  margin: 0;
  padding: 0;
  vertical-align: top;
  font-size: 0px;
  font-size: 0rem;
  line-height: 0;
}

a {
  color: #393022;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  transition-duration: 0.7s;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.6);
}
a:hover, a:active, a:focus {
  color: black;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  transition-duration: 0.7s;
}

body {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.61;
  color: #393022;
  background: #f4f4f4;
  font-family: "Droid Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", Meiryo, sans-serif;
}

figure {
  position: relative;
}
figure .protector {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

.no-play {
  background: #0a1e68;
  color: white;
  font-weight: bold;
  text-align: center;
  padding: 8px;
  margin: 0 auto 16px;
}

.no-audio #playerBlock {
  display: none;
}
.no-audio #utilityBlock .btnHowto {
  display: none;
}
.no-audio .btnHowto + dl {
  display: none;
}
.no-audio #howtoBlock h2 {
  display: none;
}
.no-audio #howtoBlock h2 + h3 {
  display: none;
}
.no-audio #howtoBlock ol {
  display: none;
}
.no-audio .notes {
  display: none;
}
.no-audio #utilityBlock ol, .no-audio #utilityBlock h2, .no-audio #utilityBlock h3 {
  display: none;
}
.no-audio #utilityBlock dl {
  width: 100%;
  margin: 0;
  padding: 0;
}
.no-audio #utilityBlock dl dt {
  width: 100%;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.no-audio #utilityBlock dl dd {
  width: 100%;
  text-align: left;
  font-weight: normal;
  border: none;
  margin: 0 0 16px;
  padding: 0;
}
.no-audio #bannerBlock ul li img {
  width: auto;
}
.no-audio .profileBlock {
  width: 100%;
  max-width: 1024px;
}
.no-audio .profileBlock .detailBlock {
  padding: 0 0 32px;
}

#wrapper {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 2%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

#readpage {
  width: 100%;
  text-align: right;
  margin-bottom: 16px;
}
#readpage a {
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 8px;
  background: #e5e5de;
  display: inline-block;
}
#readpage a:hover {
  background: #f8823c;
  color: white;
}

section {
  margin-bottom: 32px;
}

.column {
  margin: 0 auto;
  width: 68%;
}

.lColumn {
  float: left;
  width: 68%;
}

.rColumn {
  float: right;
  width: 30%;
}

article {
  *zoom: 1;
}
article:after {
  content: "";
  display: table;
  clear: both;
}
article h2 {
  margin-bottom: 16px;
  font-size: 20px;
  font-size: 1.25rem;
  color: white;
  background: #a1a1a1;
  padding: 8px 16px;
  border-left: 8px solid #0a1e68;
  *zoom: 1;
  font-family: 'UD新ゴ DB JIS2004';
  font-weight: bold;
}
article h2:after {
  content: "";
  display: table;
  clear: both;
}
article h2 span.upDate {
  float: right;
  font-size: 16px;
  font-size: 1rem;
  padding: 8px 0;
  line-height: 1;
  font-family: "Droid Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", Meiryo, sans-serif;
  font-weight: normal;
}

header {
  *zoom: 1;
  position: relative;
}
header:after {
  content: "";
  display: table;
  clear: both;
}
header h1 {
  float: left;
  width: 38%;
}
header h1 img {
  width: 100%;
}
header #copy {
  float: right;
  width: 60%;
  font-size: 16px;
  font-size: 1rem;
  @shinGR;
}
header figure {
  clear: both;
}
header figure img {
  width: 100%;
  margin: 0 auto;
}

#menuBlock {
  margin-bottom: 16px;
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
  background: #f4f4f4;
}
#menuBlock .btnMenu {
  display: none;
}
#menuBlock ul li {
  margin-top: 1px;
  position: relative;
  font-family: 'UD新ゴ DB JIS2004';
  font-weight: bold;
}
#menuBlock ul li:first-child {
  margin-top: 0;
}
#menuBlock ul li a {
  padding: 8px 16px;
  padding-right: 32px;
  background: white;
  display: block;
}
#menuBlock ul li a:hover {
  background: #e5e5de;
}
#menuBlock ul li a:after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 16px;
  top: 8px;
  background: url(../images/icn_arrow_b.png) no-repeat center center;
  background-size: 100%;
}
#menuBlock ul li a.window:after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 16px;
  top: 8px;
  background: url(../images/icn_arrow_r.png) no-repeat center center;
  background-size: 100%;
}

#utilityBlock {
  width: 100%;
  *zoom: 1;
}
#utilityBlock:after {
  content: "";
  display: table;
  clear: both;
}
#utilityBlock .btnHowto {
  position: relative;
  float: right;
  width: 38%;
  font-family: 'UD新ゴ DB JIS2004';
  font-weight: bold;
}
#utilityBlock .btnHowto a {
  padding: 16px 16px 16px 56px;
  text-align: center;
  background: #e5e5de;
  display: block;
  text-align: left;
}
#utilityBlock .btnHowto a:after {
  content: '';
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  left: 16px;
  top: 12px;
  background: url(../images/icn_info.png) no-repeat;
  background-size: 100%;
}
#utilityBlock .btnHowto a:hover {
  background: #f0f0ec;
}
#utilityBlock dl {
  float: left;
  width: 60%;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
  *zoom: 1;
  background: #f4f4f4;
  margin-bottom: 16px;
  font-family: 'UD新ゴ DB JIS2004';
  font-weight: bold;
}
#utilityBlock dl:after {
  content: "";
  display: table;
  clear: both;
}
#utilityBlock dl dt {
  float: left;
  width: 25%;
  padding: 16px 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#utilityBlock dl dd {
  float: left;
  width: 25%;
  border-left: 1px solid #e5e5de;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 0;
  font-weight: bold;
}
#utilityBlock dl dd input[type="radio"] {
  display: none;
}
#utilityBlock dl dd input[type="radio"]:checked + label {
  background: #0a1e68;
  color: white;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  margin: -4px -4px -4px -4px;
  padding: 20px 12px;
  -moz-box-shadow: 0 0 2px #999999;
  -webkit-box-shadow: 0 0 2px #999999;
  box-shadow: 0 0 2px #999999;
  z-index: 1;
  position: relative;
}
#utilityBlock dl dd label {
  display: block;
  cursor: pointer;
  padding: 16px 8px;
  text-align: center;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

#howtoBlock {
  padding: 16px;
  display: none;
}
#howtoBlock h3 {
  font-size: 18px;
  font-size: 1.125rem;
  color: white;
  background: #a1a1a1;
  padding: 8px 16px;
  border-left: 8px solid #0a1e68;
  *zoom: 1;
}
#howtoBlock h3:after {
  content: "";
  display: table;
  clear: both;
}
#howtoBlock h4 {
  font-weight: bold;
  margin: 8px 0;
}
#howtoBlock ol li {
  margin: 0 0 0 2em;
  list-style-type: decimal;
}

#supportBlock dl dt {
  margin-top: 8px;
  font-weight: bold;
}

#radioBlock #jp_container_1 {
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
  background: #f4f4f4;
  margin-bottom: 8px;
}
#radioBlock .jp-audio *:focus, #radioBlock .jp-audio-stream *:focus, #radioBlock .jp-video *:focus {
  outline: none;
}
#radioBlock .jp-audio button::-moz-focus-inner, #radioBlock .jp-audio-stream button::-moz-focus-inner, #radioBlock .jp-video button::-moz-focus-inner {
  border: 0;
}
#radioBlock .jp-state-playing .jp-interface .jp-controls .jp-play {
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background: url(../images/icn_stop.png) no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
  margin-left: 4%;
}
#radioBlock .jp-state-playing .jp-interface .jp-controls .jp-play:hover {
  background: url(../images/icn_stop.png) no-repeat #e5e5de;
  background-size: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#radioBlock .jp-state-muted .jp-interface .jp-volume-controls .jp-mute {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  background: url(../images/icn_mute.png) no-repeat;
  background-size: 100%;
  top: 0;
  left: 0;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
}
#radioBlock .jp-state-muted .jp-interface .jp-volume-controls .jp-mute:hover {
  background: url(../images/icn_mute.png) no-repeat #e5e5de;
  background-size: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#radioBlock .jp-interface {
  width: 100%;
  position: relative;
  *zoom: 1;
  padding: 16px 24px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#radioBlock .jp-interface:after {
  content: "";
  display: table;
  clear: both;
}
#radioBlock .jp-interface .jp-controls {
  width: 24%;
  float: left;
  *zoom: 1;
 /*
.jp-previous {
    display: block; width: 40px; height: 40px; float: left; background: url(../images/icn_prev.png) no-repeat; background-size: 100%;
    text-indent: -9999px; border: none; cursor: pointer;
    &:hover {background: url(../images/icn_prev.png) no-repeat $current; background-size: 100%; @include radius(8);}
}
*/
}
#radioBlock .jp-interface .jp-controls:after {
  content: "";
  display: table;
  clear: both;
}
#radioBlock .jp-interface .jp-controls .jp-pre {
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background: url(../images/icn_prev.png) no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
}
#radioBlock .jp-interface .jp-controls .jp-pre:hover {
  background: url(../images/icn_prev.png) no-repeat #e5e5de;
  background-size: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#radioBlock .jp-interface .jp-controls .jp-play {
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background: url(../images/icn_play.png) no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
  margin-left: 4%;
}
#radioBlock .jp-interface .jp-controls .jp-play:hover {
  background: url(../images/icn_play.png) no-repeat #e5e5de;
  background-size: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#radioBlock .jp-interface .jp-controls .jp-next {
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  background: url(../images/icn_next.png) no-repeat;
  background-size: 100%;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
  margin-left: 4%;
}
#radioBlock .jp-interface .jp-controls .jp-next:hover {
  background: url(../images/icn_next.png) no-repeat #e5e5de;
  background-size: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#radioBlock .jp-interface .seekTimerBlock {
  width: 42%;
  float: left;
  margin-top: 12px;
}
#radioBlock .jp-interface .jp-progress .jp-seek-bar {
  width: 100%;
  height: 16px;
  background: #e5e5de;
  cursor: pointer;
}
#radioBlock .jp-interface .jp-progress .jp-play-bar {
  background: #0a1e68;
  height: 100%;
}
#radioBlock .jp-interface .jp-time-holder {
  width: 100%;
  margin-top: 4px;
  *zoom: 1;
  font-size: 13px;
  font-size: 0.8125rem;
}
#radioBlock .jp-interface .jp-time-holder:after {
  content: "";
  display: table;
  clear: both;
}
#radioBlock .jp-interface .jp-time-holder .jp-current-time {
  float: left;
}
#radioBlock .jp-interface .jp-time-holder .jp-duration {
  float: right;
}
#radioBlock .jp-interface .jp-volume-controls {
  width: 30%;
  float: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding-left: 54px;
  position: relative;
}
#radioBlock .jp-interface .jp-volume-controls .jp-mute {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  background: url(../images/icn_volume.png) no-repeat;
  background-size: 100%;
  top: 0;
  left: 0;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
}
#radioBlock .jp-interface .jp-volume-controls .jp-mute:hover {
  background: url(../images/icn_volume.png) no-repeat #e5e5de;
  background-size: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#radioBlock .jp-interface .jp-volume-controls .jp-volume-bar {
  width: 100%;
  height: 10px;
  background: #e5e5de;
  cursor: pointer;
  margin-top: 14px;
}
#radioBlock .jp-interface .jp-volume-controls .jp-volume-bar-value {
  background: #0a1e68;
  height: 100%;
}
#radioBlock .jp-playlist ul li {
  margin-top: 1px;
  font-weight: bold;
  position: relative;
}
#radioBlock .jp-playlist ul li:farst-child {
  margin-top: 0;
}
#radioBlock .jp-playlist ul li a {
  padding: 24px 160px 24px 32px;
  display: block;
  background: white;
  position: relative;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#radioBlock .jp-playlist ul li a:after {
  content: '';
  background: url(../images/icn_off.png) no-repeat;
  width: 32px;
  height: 100%;
  display: block;
  top: 24px;
  right: 32px;
  position: absolute;
  background-size: 100%;
}
#radioBlock .jp-playlist ul li a:hover {
  background: #f0f0ec;
}
#radioBlock .jp-playlist ul li.jp-playlist-current a {
  background: #e5e5de;
  margin: -4px -4px 4px -4px;
  -moz-box-shadow: 0 0 2px #999999;
  -webkit-box-shadow: 0 0 2px #999999;
  box-shadow: 0 0 2px #999999;
}
#radioBlock .jp-playlist ul li.jp-playlist-current a:after {
  content: '';
  background: url(../images/icn_on.png);
  width: 32px;
  height: 32px;
  display: block;
  top: 24px;
  right: 28px;
  position: absolute;
  background-size: 100%;
}
#radioBlock .jp-playlist ul li span.day {
  margin-right: 1em;
  font-weight: normal;
  font-size: 14px;
  font-size: 0.875rem;
}
#radioBlock .jp-playlist ul li span.icnNew {
  position: absolute;
  right: 80px;
  top: 16px;
  border: 1px solid #0a1e68;
  padding: 8px 16px;
  background: white;
}
#radioBlock .jp-no-solution {
  text-align: center;
  padding: 16px;
  font-size: 14px;
  font-size: 0.875rem;
}
#radioBlock .jp-no-solution a {
  color: #0a1e68;
  margin: 0 4px;
}
#radioBlock .jp-no-solution span {
  display: block;
  margin-bottom: 4px;
}
#radioBlock .notes {
  font-size: 14px;
  font-size: 0.875rem;
  margin-top: 8px;
}
#radioBlock .notes li {
  padding-left: 1.25em;
  position: relative;
}
#radioBlock .notes li:before {
  content: '※';
  position: absolute;
  left: 0;
}
#radioBlock .err {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.125rem;
}
#radioBlock .errBtn {
  margin: 16px auto;
  text-align: center;
}
#radioBlock .errBtn a {
  padding: 32px;
  background: white;
  display: inline-block;
  position: relative;
  -moz-box-shadow: 0 0 2px #999999;
  -webkit-box-shadow: 0 0 2px #999999;
  box-shadow: 0 0 2px #999999;
  font-size: 18px;
  font-size: 1.125rem;
}
#radioBlock .errBtn a:hover {
  background: #e5e5de;
}

#casterBlock ul {
  *zoom: 1;
}
#casterBlock ul:after {
  content: "";
  display: table;
  clear: both;
}
#casterBlock ul li {
  float: left;
  width: 20%;
  padding: 0 4px 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#casterBlock ul li a {
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
  display: block;
  background: white;
}
#casterBlock ul li a:hover {
  background: #e5e5de;
}
#casterBlock ul li figure img {
  width: 100%;
}
#casterBlock ul li figcaption {
  text-align: center;
  line-height: 1.4;
  padding: 8px;
  vertical-align: middle;
  display: inline-block;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#casterBlock ul li figcaption span {
  display: inline-block;
}

.profileBlock {
  display: none;
  border-left: solid #0a1e68 2px;
  max-width: 768px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.profileBlock figure {
  max-width: 240px;
  width: 30%;
  float: left;
  margin: 0 16px 16px 0;
}
.profileBlock figure img {
  width: 100%;
}
.profileBlock .detailBlock {
  padding: 16px;
  background: #f4f4f4;
}
.profileBlock .detailBlock h3 {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 8px;
}
.profileBlock .detailBlock p.prg {
  text-align: right;
  font-size: 14px;
  font-size: 0.875rem;
  background: #a1a1a1;
  padding: 4px;
  color: white;
}
.profileBlock .detailBlock p.prg span {
  display: inline-block;
}
.profileBlock .detailBlock p.mes {
  margin: 16px 0;
}
.profileBlock .detailBlock dl {
  clear: both;
}
.profileBlock .detailBlock dl dt {
  font-weight: bold;
  border-bottom: 2px solid #e5e5de;
  padding-bottom: 8px;
  margin-bottom: 8px;
}

#faqBlock dl dt {
  padding: 4px 0 0 48px;
  margin-bottom: 16px;
  position: relative;
}
#faqBlock dl dt:after {
  content: '';
  background: url(../images/icn_q.png) #e5e5de;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 100%;
}
#faqBlock dl dd {
  padding-left: 48px;
  position: relative;
}
#faqBlock dl dd:after {
  content: '';
  background: url(../images/icn_a.png) #e5e5de;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 100%;
}

#podCastBlock {
  margin-bottom: 16px;
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
}
#podCastBlock .inner {
  background: white;
  padding: 16px;
}
#podCastBlock .inner h3 {
  max-width: 300px;
}
#podCastBlock .inner h3 img {
  width: 100%;
  height: auto;
}
#podCastBlock .inner p {
  margin-top: 1em;
}
#podCastBlock .inner p.btnHowto {
  text-align: right;
  font-weight: bold;
}
#podCastBlock .inner p.btnHowto a {
  color: #f8823c;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  transition-duration: 0.7s;
  text-decoration: none;
}
#podCastBlock .inner p.btnHowto a:hover, #podCastBlock .inner p.btnHowto a:active, #podCastBlock .inner p.btnHowto a:focus {
  color: #963b05;
  -moz-transition-duration: 0.7s;
  -o-transition-duration: 0.7s;
  -webkit-transition-duration: 0.7s;
  transition-duration: 0.7s;
}
#podCastBlock .btnEntry {
  text-align: center;
  position: relative;
}
#podCastBlock .btnEntry a {
  display: block;
  background: #f8823c;
}
#podCastBlock .btnEntry a img {
  max-width: 114px;
  vertical-align: middle;
}
#podCastBlock .btnEntry a:after {
  position: absolute;
  content: '';
  background: url(../images/icn_rss.png) #f99b63;
  left: 0;
  top: 0;
  width: 54px;
  height: 54px;
  background-size: 100%;
}

#bannerBlock {
  margin-bottom: 16px;
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
  background: #f4f4f4;
}
#bannerBlock .btnMenu {
  display: none;
}
#bannerBlock ul {
  *zoom: 1;
}
#bannerBlock ul:after {
  content: "";
  display: table;
  clear: both;
}
#bannerBlock ul li {
  margin-top: 1px;
  position: relative;
  *zoom: 1;
}
#bannerBlock ul li:after {
  content: "";
  display: table;
  clear: both;
}
#bannerBlock ul li:first-child {
  margin-top: 0;
}
#bannerBlock ul li figure {
  position: absolute;
  left: 0;
  top: 0;
}
#bannerBlock ul li figure img {
  width: 100%;
  max-width: 100px;
}
#bannerBlock ul li img {
  max-width: 170px;
  width: 100%;
}
#bannerBlock ul li a {
  padding-left: 112px;
  padding-right: 32px;
  background: white;
  display: block;
}
#bannerBlock ul li a:hover {
  background: #e5e5de;
}
#bannerBlock ul li a:after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 16px;
  top: 16px;
  background: url(../images/icn_arrow_r.png) no-repeat center center;
  background-size: 100%;
}
#bannerBlock ul li.harf {
  width: 50%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #e5e5de;
}
#bannerBlock ul li.harf a {
  padding-left: 16px;
}
#bannerBlock ul li.harf img {
  width: 140%;
  max-width: 170px;
}
#bannerBlock ul li.harf.btnRajiru {
  border-right: none;
}

#socialBox {
  margin: 0 auto 16px;
  text-align: center;
}

#pageTop {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  cursor: pointer;
  background: url(../images/icn_arrow_t.png) no-repeat center center white;
  width: 32px;
  height: 32px;
  background-size: 80%;
  text-indent: -9999px;
}

#info h1 {
  text-align: center;
  padding: 32px;
  margin: 0 auto;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
}
#info article {
  *zoom: 1;
}
#info article:after {
  content: "";
  display: table;
  clear: both;
}
#info article h2 {
  margin-bottom: 16px;
  font-size: 18px;
  font-size: 1.125rem;
  color: #393022;
  background: none;
  padding: 8px 0;
  border-left: none;
  border-bottom: 1px solid #0a1e68;
  *zoom: 1;
}
#info article h2:after {
  content: "";
  display: table;
  clear: both;
}
#info .read {
  margin-bottom: 16px;
}
#info #supportBlock {
  margin-bottom: 16px;
}
#info p {
  margin-bottom: 16px;
}
#info .btnBack {
  margin: 48px auto;
  display: block;
  text-align: center;
}
#info .btnBack a {
  padding: 16px;
  padding-left: 48px;
  background: white;
  display: inline-block;
  position: relative;
  -moz-box-shadow: 0 0 4px #cccccc;
  -webkit-box-shadow: 0 0 4px #cccccc;
  box-shadow: 0 0 4px #cccccc;
}
#info .btnBack a:hover {
  background: #e5e5de;
}
#info .btnBack a:after {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 16px;
  top: 20px;
  background: url(../images/icn_arrow_l.png) no-repeat center center;
  background-size: 100%;
}

@media screen and (max-width: 960px) {
  .column {
    float: none;
    width: 100%;
  }

  .lColumn {
    float: none;
    width: 100%;
  }

  .rColumn {
    float: none;
    width: 100%;
  }

  #menuBlock ul {
    *zoom: 1;
  }
  #menuBlock ul:after {
    content: "";
    display: table;
    clear: both;
  }
  #menuBlock ul li {
    float: left;
    width: 50%;
    border-left: 1px solid #e5e5de;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #menuBlock ul li a {
    padding: 8px 16px;
    padding-right: 32px;
    background: white;
    display: block;
  }
  #menuBlock ul li a:hover {
    background: #e5e5de;
  }
  #menuBlock ul li a:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 16px;
    top: 8px;
    background: url(../images/icn_arrow_b.png) no-repeat center center;
    background-size: 100%;
  }
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
    font-size: 0.875rem;
  }

  #readpage {
    margin-bottom: 8px;
  }
  #readpage a {
    padding: 4px;
  }

  #wrapper {
    padding: 0 2% 32px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }

  header h1 {
    float: none;
    width: 75%;
    margin: 8px auto 0;
    max-width: 317px;
  }
  header h1 img {
    width: 100%;
  }
  header #copy {
    display: none;
  }
  header figure {
    clear: both;
  }
  header figure img {
    width: 100%;
    max-width: 848px;
    margin: 0 auto;
  }

  article h2 {
    font-size: 18px;
    font-size: 1.125rem;
    padding: 8px;
  }
  article h2 span.upDate {
    font-size: 14px;
    font-size: 0.875rem;
  }

  #menuBlock {
    margin-bottom: 8px;
  }

  #utilityBlock .btnHowto {
    display: none;
  }
  #utilityBlock dl {
    float: none;
    width: 100%;
  }
  #utilityBlock dl dt {
    float: left;
    width: 25%;
    padding: 8px 8px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #utilityBlock dl dd input[type="radio"]:checked + label {
    padding: 12px 12px;
  }
  #utilityBlock dl dd label {
    padding: 8px 8px;
  }

  #howtoBlock {
    padding: 0 8px 8px;
    background: white;
    display: block;
    border: 1px solid #eee;
  }
  #howtoBlock h3 {
    display: none;
  }

  #radioBlock .jp-interface {
    padding: 16px;
  }
  #radioBlock .jp-interface .jp-controls {
    width: 40%;
  }
  #radioBlock .jp-interface .seekTimerBlock {
    width: 60%;
  }
  #radioBlock .jp-interface .jp-volume-controls {
    width: 100%;
    margin-bottom: 16px;
  }
  #radioBlock .jp-playlist ul li a {
    padding: 8px 72px 8px 8px;
  }
  #radioBlock .jp-playlist ul li a:after {
    top: 16px;
    right: 8px;
  }
  #radioBlock .jp-playlist ul li.jp-playlist-current a:after {
    top: 16px;
    right: 8px;
  }
  #radioBlock .jp-playlist ul li span.day {
    display: block;
    margin-right: 0;
  }
  #radioBlock .jp-playlist ul li span.icnNew {
    position: absolute;
    right: 40px;
    top: 16px;
    border: 1px solid #0a1e68;
    padding: 4px;
    font-size: 13px;
    font-size: 0.8125rem;
  }
  #radioBlock .err {
    font-size: 14px;
    font-size: 0.875rem;
  }
  #radioBlock .errBtn a {
    padding: 16px;
    font-size: 14px;
    font-size: 0.875rem;
  }

  #casterBlock ul li {
    width: 33%;
  }
  #casterBlock ul li figcaption {
    font-size: 14px;
    font-size: 0.875rem;
  }

  .profileBlock figure {
    display: none;
  }
  .profileBlock .detailBlock {
    padding: 8px;
    background: #f4f4f4;
  }
  .profileBlock .detailBlock h3 {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 8px;
  }
  .profileBlock .detailBlock p.prg {
    text-align: left;
  }
  .profileBlock .detailBlock p.mes {
    margin: 8px 0;
  }

  #faqBlock dl dt {
    padding-left: 48px;
  }
  #faqBlock dl dt:after {
    width: 32px;
    height: 32px;
    background-size: 100%;
  }
  #faqBlock dl dd {
    padding-left: 48px;
  }
  #faqBlock dl dd:after {
    width: 32px;
    height: 32px;
    background-size: 100%;
  }

  #info h1 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 414px) {
  article h2 {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 4px;
    border-left: 2px solid #0a1e68;
    margin-bottom: 8px;
  }
  article h2 span.upDate {
    font-size: 10px;
    font-size: 0.625rem;
    padding: 6px 0 0 0;
  }

  #menuBlock ul li {
    font-size: 10px;
    font-size: 0.625rem;
  }
  #menuBlock ul li a {
    padding: 8px 4px;
    padding-right: 24px;
    background: white;
    display: block;
  }
  #menuBlock ul li a:hover {
    background: #e5e5de;
  }
  #menuBlock ul li a:after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 8px;
    top: 8px;
    background: url(../images/icn_arrow_b.png) no-repeat center center;
    background-size: 100%;
  }
  #menuBlock ul li a.window:after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 8px;
    top: 8px;
    background: url(../images/icn_arrow_r.png) no-repeat center center;
    background-size: 100%;
  }

  #utilityBlock dl {
    margin-bottom: 10px;
  }
  #utilityBlock dl dt {
    padding: 8px 4px;
  }
  #utilityBlock dl dd input[type="radio"]:checked + label {
    padding: 12px 8px;
  }
  #utilityBlock dl dd label {
    padding: 8px 4px;
  }

  #radioBlock .jp-state-playing .jp-interface .jp-controls .jp-play {
    width: 32px;
    height: 32px;
    margin-left: 8%;
  }
  #radioBlock .jp-state-playing .jp-interface .jp-controls .jp-play:hover {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  #radioBlock .jp-interface .jp-controls {
    width: 48%;
    float: left;
    *zoom: 1;
   /*
  .jp-previous {
      width: 32px; height: 32px;
      &:hover {@include radius(4);}
  }
  */
  }
  #radioBlock .jp-interface .jp-controls:after {
    content: "";
    display: table;
    clear: both;
  }
  #radioBlock .jp-interface .jp-controls .jp-pre {
    width: 32px;
    height: 32px;
  }
  #radioBlock .jp-interface .jp-controls .jp-pre:hover {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  #radioBlock .jp-interface .jp-controls .jp-play {
    width: 32px;
    height: 32px;
    margin-left: 8%;
  }
  #radioBlock .jp-interface .jp-controls .jp-play:hover {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  #radioBlock .jp-interface .jp-controls .jp-next {
    width: 32px;
    height: 32px;
    margin-left: 8%;
  }
  #radioBlock .jp-interface .jp-controls .jp-next:hover {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  #radioBlock .jp-interface .seekTimerBlock {
    width: 50%;
    margin-top: 8px;
    float: right;
  }
  #radioBlock .jp-interface .jp-volume-controls {
    display: none;
    margin-bottom: 0;
  }

  #casterBlock ul li figcaption span {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
